/*================================================ Consulting Choose Area CSS =================================================*/
 .consulting-choose-content {
	 position: sticky;
	 top: 145px;
}
 .consulting-choose-content .sub {
	 display: inline-flex;
	 align-items: center;
	 justify-content: center;
	 padding: 5px 20px;
	 border: 1px solid rgba(1, 1, 1, 0.2);
	 border-radius: 50px;
	 margin-bottom: 12px;
}
 .consulting-choose-content h2 {
	 font-size: 45px;
	 margin-bottom: 35px;
}
 .consulting-choose-content img {
	 border-radius: 15px;
}
 .consulting-choose-items {
	 margin-left: 100px;
	 border-left: 1px solid #ccc;
}
 .consulting-choose-items .item {
	 border-bottom: 1px solid #ccc;
	 padding-top: 50px;
	 padding-left: 100px;
	 padding-bottom: 50px;
}
 .consulting-choose-items .item .icon {
	 margin-bottom: 25px;
}
 .consulting-choose-items .item .icon i {
	 display: flex;
	 font-size: 50px;
	 color: #3f74ff;
}
 .consulting-choose-items .item h3 {
	 font-size: 23.5px;
	 margin-bottom: 15px;
}
 .consulting-choose-items .item p {
	 margin-bottom: 0;
}
 .consulting-choose-items .item:first-child {
	 padding-top: 0;
}
 .consulting-choose-items .item:last-child {
	 border-bottom: none;
	 padding-bottom: 0;
}
/*================================================ Outsourcing Choose Area CSS =================================================*/
/* Max width 767px */
 @media only screen and (max-width: 767px) {
	 .consulting-choose-content h2 {
		 font-size: 30px;
		 margin-bottom: 25px;
	}
	 .consulting-choose-items {
		 margin-left: 0;
		 border-left: none;
	}
	 .consulting-choose-items .item {
		 padding-top: 30px;
		 padding-left: 0;
		 padding-bottom: 30px;
	}
	 .consulting-choose-items .item:first-child {
		 padding-top: 0;
	}
	 .consulting-choose-items .item:last-child {
		 padding-bottom: 0;
	}
}
/* Min width 768px to Max width 991px */
 @media only screen and (min-width: 768px) and (max-width: 991px) {
	 .consulting-choose-items {
		 margin-left: 0;
		 border-left: none;
	}
	 .consulting-choose-items .item {
		 padding-top: 30px;
		 padding-left: 0;
		 padding-bottom: 30px;
	}
	 .consulting-choose-items .item:first-child {
		 padding-top: 0;
	}
	 .consulting-choose-items .item:last-child {
		 padding-bottom: 0;
	}
}
/* Min width 992px to Max width 1199px */
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
	 .consulting-choose-items {
		 margin-left: 40px;
	}
}